<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="1.css">
</head>
<body>
<div class="first">
    <img src="wallp.jpg" class="img">
    <p class="p" align="center">Antonie De Saint-Exupery</p>
    <h1 class="h1" align="center">The Little Prince</h1>
</div>
<div class="second">
<h1>Contents</h1>
<p><b>
    Foreword by William A.Anderson<br>
    Foreword by Patrick J.Kennedy<br>
    Foreword by Everett Ressler<br>
</b></p>
    <br>
    <or>
        <li><a href="https://tucson.com/entertainment/beauty-emerges-from-disaster-in-the-little-prince/article_c41e267d-4e47-5d1a-9bf2-045b93173e14.html">What Is a Disaster</a></li>
        <li><a href="https://www.britannica.com/topic/The-Little-Prince">A Heuristic Approach to Future Disasters</a></li>
        <li><a href="https://books.google.kz/books?id=mfCk9ApSX70C&pg=PA169&lpg=PA169&dq=the+little+prince+The+Crisis+Approach&source=bl&ots=tEIa-duIMh&sig=ACfU3U3Z3yHkVjkEr_4tR-3RthcjTq5EFw&hl=ru&sa=X&ved=2ahUKEwiU1OSRyr7nAhXOo4sKHc8PA-EQ6AEwFHoECAoQAQ">The Crisis Approach</a></li>
    </or>
</div>
</body>
</html>